All resources All frames

# SeeOtherFrame

Generates a 303 See Other reply on a POST, client should do the redirect with a GET.

## Inherits

The SeeOtherFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame
- PostableFrame

## Attributes description

The SeeOtherFrame defines the following attributes:

- target-url

`target-url`

semantics
  The redirect URL, another page that contains the response to the request.
type
  This attribute is an editable StringAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.jigsaw.frames.SeeOtherFrame.html,v 1.2 1998/09/04 14:09:29 bmahe Exp $